/*BEGIN textv2_1763745492875_40830074343*/
#builder-sections #textv2_1763745492875_40830074343 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745492875_40830074343 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745492875_40830074343 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745492875_40830074343 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745492875_40830074343 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745492875_40830074343 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745492875_40830074343 .omw-sentence {padding:0px;}
/*END textv2_1763745492875_40830074343*/

/*BEGIN textv2_1763745513163_12765304532*/
#builder-sections #textv2_1763745513163_12765304532 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745513163_12765304532 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745513163_12765304532 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745513163_12765304532 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745513163_12765304532 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745513163_12765304532 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745513163_12765304532 .omw-sentence {padding:0px;}
/*END textv2_1763745513163_12765304532*/

/*BEGIN textv2_1763745558757_57269446759*/
#builder-sections #textv2_1763745558757_57269446759 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745558757_57269446759 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745558757_57269446759 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745558757_57269446759 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745558757_57269446759 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745558757_57269446759 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745558757_57269446759 .omw-sentence {padding:0px;}
/*END textv2_1763745558757_57269446759*/

/*BEGIN textv2_1763745558759_4061522469*/
#builder-sections #textv2_1763745558759_4061522469 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745558759_4061522469 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745558759_4061522469 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745558759_4061522469 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745558759_4061522469 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745558759_4061522469 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745558759_4061522469 .omw-sentence {padding:0px;}
/*END textv2_1763745558759_4061522469*/

/*BEGIN links_1763745558761_83369354046*/
#builder-sections #links_1763745558761_83369354046 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763745558761_83369354046 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763745558761_83369354046 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763745558761_83369354046 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763745558761_83369354046 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763745558761_83369354046 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763745558761_83369354046 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763745558761_83369354046 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763745558761_83369354046 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763745558761_83369354046 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763745558761_83369354046 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763745558761_83369354046 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763745558761_83369354046 ul li {float:left !important; margin-bottom:0px !important; margin-right:22px !important; }
/*END links_1763745558761_83369354046*/

/*BEGIN w_1763745911715_79500935471*/
#builder-sections [idd='w_1763745911715_79500935471'] {background-color:var(--cor5) !important; }
/*END w_1763745911715_79500935471*/

/*BEGIN links_1763745918352_4845177906*/
#builder-sections #links_1763745918352_4845177906 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763745918352_4845177906 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763745918352_4845177906 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763745918352_4845177906 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763745918352_4845177906 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763745918352_4845177906 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763745918352_4845177906 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763745918352_4845177906 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763745918352_4845177906 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763745918352_4845177906 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763745918352_4845177906 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763745918352_4845177906 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763745918352_4845177906 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1763745918352_4845177906*/

/*BEGIN textv2_1763745918350_97129571509*/
#builder-sections #textv2_1763745918350_97129571509 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745918350_97129571509 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745918350_97129571509 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745918350_97129571509 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745918350_97129571509 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745918350_97129571509 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745918350_97129571509 .omw-sentence {padding:0px;}
/*END textv2_1763745918350_97129571509*/

/*BEGIN textv2_1763745918346_83330501753*/
#builder-sections #textv2_1763745918346_83330501753 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745918346_83330501753 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745918346_83330501753 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745918346_83330501753 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745918346_83330501753 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745918346_83330501753 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763745918346_83330501753 .omw-sentence {padding:0px;}
/*END textv2_1763745918346_83330501753*/

/*BEGIN w_1763986941433_79701863584*/
#builder-sections [idd='w_1763986941433_79701863584'] {background-color:var(--cor6) !important; }
/*END w_1763986941433_79701863584*/

/*BEGIN textv2_1763986899002_87457542525*/
#builder-sections #textv2_1763986899002_87457542525 {background-color:rgba(255, 255, 255, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763986899002_87457542525 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763986899002_87457542525 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763986899002_87457542525 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763986899002_87457542525 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763986899002_87457542525 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763986899002_87457542525 .omw-sentence {padding:0px;}
/*END textv2_1763986899002_87457542525*/

/*BEGIN links_1763993864302_179886395*/
#builder-sections #links_1763993864302_179886395 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763993864302_179886395 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763993864302_179886395 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763993864302_179886395 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763993864302_179886395 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763993864302_179886395 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763993864302_179886395 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763993864302_179886395 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763993864302_179886395 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763993864302_179886395 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763993864302_179886395 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763993864302_179886395 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763993864302_179886395 ul li {float:left !important; margin-bottom:0px !important; margin-right:22px !important; }
/*END links_1763993864302_179886395*/

/*BEGIN textv2_1763986941438_31916836059*/
#builder-sections #textv2_1763986941438_31916836059 {background-color:rgba(255, 255, 255, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763986941438_31916836059 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763986941438_31916836059 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763986941438_31916836059 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763986941438_31916836059 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763986941438_31916836059 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763986941438_31916836059 .omw-sentence {padding:0px;}
/*END textv2_1763986941438_31916836059*/

/*BEGIN links_1764674036703_9498129239*/
#builder-sections #links_1764674036703_9498129239 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1764674036703_9498129239 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1764674036703_9498129239 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1764674036703_9498129239 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1764674036703_9498129239 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1764674036703_9498129239 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1764674036703_9498129239 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1764674036703_9498129239 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1764674036703_9498129239 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764674036703_9498129239 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764674036703_9498129239 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764674036703_9498129239 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764674036703_9498129239 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1764674036703_9498129239*/

/*BEGIN textv2_1764674036699_28159529998*/
#builder-sections #textv2_1764674036699_28159529998 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764674036699_28159529998 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764674036699_28159529998 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764674036699_28159529998 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764674036699_28159529998 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764674036699_28159529998 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764674036699_28159529998 .omw-sentence {padding:0px;}
/*END textv2_1764674036699_28159529998*/

/*BEGIN textv2_1764674036686_51938303588*/
#builder-sections #textv2_1764674036686_51938303588 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764674036686_51938303588 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764674036686_51938303588 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764674036686_51938303588 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764674036686_51938303588 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764674036686_51938303588 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764674036686_51938303588 .omw-sentence {padding:0px;}
/*END textv2_1764674036686_51938303588*/

/*BEGIN textv2_1764672569408_28886072251*/
#builder-sections #textv2_1764672569408_28886072251 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764672569408_28886072251 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764672569408_28886072251 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764672569408_28886072251 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764672569408_28886072251 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764672569408_28886072251 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764672569408_28886072251 .omw-sentence {padding:0px;}
/*END textv2_1764672569408_28886072251*/

/*BEGIN textv2_1764672569415_97534894342*/
#builder-sections #textv2_1764672569415_97534894342 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764672569415_97534894342 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764672569415_97534894342 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764672569415_97534894342 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764672569415_97534894342 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764672569415_97534894342 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764672569415_97534894342 .omw-sentence {padding:0px;}
/*END textv2_1764672569415_97534894342*/

/*BEGIN textv2_1764672569417_35829816821*/
#builder-sections #textv2_1764672569417_35829816821 {background-color:var(--cor5) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764672569417_35829816821 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764672569417_35829816821 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764672569417_35829816821 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764672569417_35829816821 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764672569417_35829816821 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764672569417_35829816821 .omw-sentence {padding:40px;}
/*END textv2_1764672569417_35829816821*/

/*BEGIN links_1764672569426_64461046125*/
#builder-sections #links_1764672569426_64461046125 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1764672569426_64461046125 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1764672569426_64461046125 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1764672569426_64461046125 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1764672569426_64461046125 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1764672569426_64461046125 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1764672569426_64461046125 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1764672569426_64461046125 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1764672569426_64461046125 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764672569426_64461046125 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764672569426_64461046125 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764672569426_64461046125 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764672569426_64461046125 ul li {float:left !important; margin-bottom:0px !important; margin-right:22px !important; }
/*END links_1764672569426_64461046125*/

/*BEGIN links_1764673459840_99071590803*/
#builder-sections #links_1764673459840_99071590803 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1764673459840_99071590803 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1764673459840_99071590803 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1764673459840_99071590803 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1764673459840_99071590803 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1764673459840_99071590803 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1764673459840_99071590803 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1764673459840_99071590803 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1764673459840_99071590803 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764673459840_99071590803 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764673459840_99071590803 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764673459840_99071590803 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764673459840_99071590803 ul li {float:left !important; margin-bottom:0px !important; margin-right:22px !important; }
/*END links_1764673459840_99071590803*/

/*BEGIN textv2_1764673459837_60353063284*/
#builder-sections #textv2_1764673459837_60353063284 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764673459837_60353063284 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764673459837_60353063284 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764673459837_60353063284 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764673459837_60353063284 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764673459837_60353063284 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764673459837_60353063284 .omw-sentence {padding:0px;}
/*END textv2_1764673459837_60353063284*/

/*BEGIN textv2_1764675681861_80995105729*/
#builder-sections #textv2_1764675681861_80995105729 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764675681861_80995105729 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764675681861_80995105729 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764675681861_80995105729 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764675681861_80995105729 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764675681861_80995105729 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764675681861_80995105729 .omw-sentence {padding:0px;}
/*END textv2_1764675681861_80995105729*/

/*BEGIN textv2_1764673867964_83705645151*/
#builder-sections #textv2_1764673867964_83705645151 {background-color:rgba(255, 255, 255, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764673867964_83705645151 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764673867964_83705645151 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764673867964_83705645151 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764673867964_83705645151 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764673867964_83705645151 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764673867964_83705645151 .omw-sentence {padding:0px;}
/*END textv2_1764673867964_83705645151*/

/*BEGIN textv2_1764675490788_81590620464*/
#builder-sections #textv2_1764675490788_81590620464 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764675490788_81590620464 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764675490788_81590620464 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764675490788_81590620464 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764675490788_81590620464 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764675490788_81590620464 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764675490788_81590620464 .omw-sentence {padding:0px;}
/*END textv2_1764675490788_81590620464*/

/*BEGIN w_1764675406705_69994061635*/
#builder-sections [idd='w_1764675406705_69994061635'] {background-color:transparent !important; }
/*END w_1764675406705_69994061635*/

/*BEGIN textv2_1764675490790_66940598911*/
#builder-sections #textv2_1764675490790_66940598911 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764675490790_66940598911 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764675490790_66940598911 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764675490790_66940598911 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764675490790_66940598911 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764675490790_66940598911 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764675490790_66940598911 .omw-sentence {padding:0px;}
/*END textv2_1764675490790_66940598911*/

/*BEGIN links_1764675565453_37994798235*/
#builder-sections #links_1764675565453_37994798235 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1764675565453_37994798235 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1764675565453_37994798235 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1764675565453_37994798235 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1764675565453_37994798235 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1764675565453_37994798235 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1764675565453_37994798235 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1764675565453_37994798235 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1764675565453_37994798235 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764675565453_37994798235 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764675565453_37994798235 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764675565453_37994798235 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764675565453_37994798235 ul li {float:left !important; margin-bottom:0px !important; margin-right:22px !important; }

/*END links_1764675565453_37994798235*/
